commonProperties
	fabric.development=true
	fabric.remapClasspathFile=D:\Desktop\MinecraftModding\pixeltweak-template-1.21.1 (2)\.gradle\loom-cache\remapClasspath.txt
	log4j.configurationFile=D:\Desktop\MinecraftModding\pixeltweak-template-1.21.1 (2)\.gradle\loom-cache\log4j.xml
	log4j2.formatMsgNoLookups=true
	fabric.log.disableAnsi=false
clientArgs
	--assetIndex
	1.21.1-17
	--assetsDir
	C:\Users\phill\.gradle\caches\fabric-loom\assets